Debian Bug report logs - #729317
schroot: French manual pages translation

version graph

Package: schroot; Maintainer for schroot is Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>; Source for schroot is src:schroot.

Reported by: Thomas Blein <tblein@tblein.eu>

Date: Mon, 11 Nov 2013 18:03:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version schroot/1.6.6-1

Done: Roger Leigh <rleigh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>:
Bug#729317; Package schroot. (Mon, 11 Nov 2013 18:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Blein <tblein@tblein.eu>:
New Bug report received and forwarded. Copy sent to Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

N/A

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Mon, 11 Nov 2013 18:03:06 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Blein <tblein@tblein.eu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: schroot: French manual pages translation
Date: Mon, 11 Nov 2013 19:00:56 +0100
[Message part 1 (text/plain, inline)]
Package: schroot
Version: N/A
Severity: wishlist
Tags: patch l10n

Hi,

Please find attached the French translation of schroot manual pages, proofread
by the debian-l10n-french mailing list contributors.

Best regards,

Thomas
[fr.po (text/x-po, attachment)]

Reply sent to Roger Leigh <rleigh@debian.org>:
You have taken responsibility. (Thu, 02 Jan 2014 22:21:29 GMT) Full text and rfc822 format available.

Notification sent to Thomas Blein <tblein@tblein.eu>:
Bug acknowledged by developer. (Thu, 02 Jan 2014 22:21:29 GMT) Full text and rfc822 format available.

Message #10 received at 729317-close@bugs.debian.org (full text, mbox):

From: Roger Leigh <rleigh@debian.org>
To: 729317-close@bugs.debian.org
Subject: Bug#729317: fixed in schroot 1.6.6-1
Date: Thu, 02 Jan 2014 22:20:05 +0000
Source: schroot
Source-Version: 1.6.6-1

We believe that the bug you reported is fixed in the latest version of
schroot, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 729317@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Roger Leigh <rleigh@debian.org> (supplier of updated schroot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 02 Jan 2014 20:57:15 +0000
Source: schroot
Binary: schroot-common libsbuild-dev schroot-dbg libsbuild-doc schroot dchroot dchroot-dsa
Architecture: source all amd64
Version: 1.6.6-1
Distribution: unstable
Urgency: low
Maintainer: Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>
Changed-By: Roger Leigh <rleigh@debian.org>
Description: 
 dchroot    - Execute commands in a chroot environment
 dchroot-dsa - Execute commands in a chroot environment
 libsbuild-dev - development files for the Debian source builder
 libsbuild-doc - development documentation for the Debian source builder
 schroot    - Execute commands in a chroot environment
 schroot-common - common files for schroot
 schroot-dbg - schroot, dchroot and dchroot-dsa debugging symbols
Closes: 683137 683959 695313 718638 725608 725736 728021 728227 729317 729319
Changes: 
 schroot (1.6.6-1) unstable; urgency=low
 .
   * New upstream stable release.
   * This release now supports both autotools and cmake; switch to
     cmake, which allows building and installation of translated
     manual pages (Closes: #683137, #683959, #695313).
   * Device locking support using liblockdev has been dropped
     (Closes: #728021).
   * Updated translations:
     - da (Closes: #725736).  Thanks to Joe Hansen.
     - de (Closes: #725608).  Thanks to Holger Wansing.
     - eu (Closes: #728227).  Thanks to Iñaki Larrañaga Murgoitio.
     - fr (Closes: #729319, #729317).  Thanks to Thomas Blein.
   * debian/control:
     - Build-Depend on cmake, drop autotools-dev.
     - Upgrade to Standards-Version 3.9.4 (no changes).
     - Remove liblockdev from Build-Depends.
   * debian/rules:
     - Replace configure usage with cmake and convert logic for
       configure options to use the cmake equivalents.
     - Parallel builds are now supported (Closes: #718638)
Checksums-Sha1: 
 9325ab0824c79a91c5297e505af3f757a447cbe9 2399 schroot_1.6.6-1.dsc
 89988589e1c1e6433be16cd2e2d717bcf11c780e 794400 schroot_1.6.6.orig.tar.xz
 ab7296d81f5b39b4d59aafff1463467b4a5bb88c 30724 schroot_1.6.6-1.debian.tar.gz
 89fb0e90aa21591935ceb4fa1bcfd22523d95afa 239072 schroot-common_1.6.6-1_all.deb
 93deb9479419a6f48bdf9e30bd1bed170b66f8f6 835162 libsbuild-dev_1.6.6-1_amd64.deb
 a03d1bd48624892244dc52a0d4592f5c13df3c29 32782862 schroot-dbg_1.6.6-1_amd64.deb
 9c786ce7c782818c9239903a618ffc34435ab453 7499826 libsbuild-doc_1.6.6-1_all.deb
 b616336ee5efe52b281b5d9785970a523f798742 709438 schroot_1.6.6-1_amd64.deb
 4f59d660f2d612e44d56f7a6d25baf989ccc94b4 311588 dchroot_1.6.6-1_amd64.deb
 a8bf3225a0808f1fcbbb70d470773bfa657ee669 309884 dchroot-dsa_1.6.6-1_amd64.deb
Checksums-Sha256: 
 9dbd0b72e9cb66a4b9a65a7fa6df44e516fb40a617f9d373cf82853dbdb671cf 2399 schroot_1.6.6-1.dsc
 acd7bf086d9bc902f42e857c88e0e48247611ffd267b57e024804327a3b703eb 794400 schroot_1.6.6.orig.tar.xz
 0f7e4d5081c8c2cce235b856210f07b4eb65515238f1dcfebbdccf30849d6732 30724 schroot_1.6.6-1.debian.tar.gz
 72c689bf1cd55d9ebb208d9c049d8bc499626280db23b67c1a562af814d36ea5 239072 schroot-common_1.6.6-1_all.deb
 d6f9bfe15697477c1ca0da3209242deb2a04b180a28a0a99f7e8ebfcdd1280f9 835162 libsbuild-dev_1.6.6-1_amd64.deb
 1ff965fcc23a5e5bca900f1c420312da7dbe4e33b00791eba7632a81e14f55e8 32782862 schroot-dbg_1.6.6-1_amd64.deb
 b2cbcd52d713d44924a5c8fc6a04ad749d37f4f47f4bef3eb8c46af83a785c57 7499826 libsbuild-doc_1.6.6-1_all.deb
 dc777d6363d09a039a6af9bb2188eea41532063f77dcbb793115f644e556bf9e 709438 schroot_1.6.6-1_amd64.deb
 3e1cac5a75be378b3ac9a46e50c17936644e96044e167369bc03b3f2f490b06a 311588 dchroot_1.6.6-1_amd64.deb
 81ecce18e7826ae08005d891bc51e43044a4770682bce4c531a594a29618b246 309884 dchroot-dsa_1.6.6-1_amd64.deb
Files: 
 c69085c7312b73238d60ea5dbfc87ec3 2399 admin optional schroot_1.6.6-1.dsc
 1d6a01c33ddafd6ece7d77feb90c4277 794400 admin optional schroot_1.6.6.orig.tar.xz
 132fe8b3e5a7fa02d082c043171a533c 30724 admin optional schroot_1.6.6-1.debian.tar.gz
 60e6b22eadc420a5a0a98d4a0433bea8 239072 admin optional schroot-common_1.6.6-1_all.deb
 d0bcc4dd687cc4311f92a8f50bd4b480 835162 libdevel optional libsbuild-dev_1.6.6-1_amd64.deb
 a408b93e1dbced2fc7f4ebe060afdd23 32782862 debug extra schroot-dbg_1.6.6-1_amd64.deb
 3fc4a5b6ce6c4eb2f362933196cfc58c 7499826 doc optional libsbuild-doc_1.6.6-1_all.deb
 d3100be3e7a517d205b4cc777cfb1c96 709438 admin optional schroot_1.6.6-1_amd64.deb
 80a68f5162c7d49060ead5d3695f7d59 311588 admin optional dchroot_1.6.6-1_amd64.deb
 e31859a359a4f7171b70089f990a56a9 309884 admin optional dchroot-dsa_1.6.6-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCgAGBQJSxdtQAAoJEAezyLxAg+gAbqEQAKiCrA4Q3Cbgmna3cmiyJ3a+
G4E2FhN6+biVxYYW3o/Bv7zyL6kTdibOb1eODgx/CchIUVEpoMFwuxhRs4Ey/W9V
kbSHc0kZwbkW3SZojtX7sehxvLobsB+W8P2mLH2ZXgHFzhrWJFxahgGw3YDTCswt
GYEyUQeBCL/r7QJHHxIl6AHPpge/bNhCJ4lZ7PTTcx8/YXvY8zhd6v63lEKTRBcH
5o+H+sX0evRNnb9je1yU9R+3cAolxXlL6mr6KOtQUHxH/s2PjymjQIDryYLY6gQq
2gPnoWPlyyy5BLJIwaUTgRT+4TSlCAh30hNdnGVqtR1u9rwHByUh95uH1z2D4Hx6
dbT3KcFHSGbO65GoGKftjjwcOhWHmsKaR5oQX/fH9kDufTUOjdW1POE1zYzT0kkr
f6G72k942DKXmGHaIvCVHXrHPutaBgLmoD/pc8/3wROB3CWeRo8ZVb0phLRN3ujk
goWwcYL9J4EH98dsOZQHLGvCWKqGQvDzQizCb5TA3I2CK31RJ5J4WwetItCsqBQS
NfN9uezvkzGdu5KVCe2STt0hK5wB033SRelMagRy6c71z1dVm1V4mEBakboI9F6u
dOkahXXvU9OJmcT+pRVXP9J2gXtPSFqXltLYvP/Vd8MoMDM//xXhoOr8NKa//97R
VxQshl1w+3UnpnehjRMN
=YrZp
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 01 Feb 2014 07:26:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:03:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.